.voltticker {
	background: url('../img/background.gif') no-repeat 0px 25px;
	width:980px;
	margin:auto;
	height:160px;
	position:relative;
	top:10px;
}

.voltticker .afterContent{
	font-family:Arial,Verdana,sans-serif;
	position:absolute;
	text-align:right;
	bottom:0;
	width:100%;
	color:#646B70;
	font-size:12px;
}
.voltticker .item {
    width:300px;
    position:absolute;  
    top:0px; 
}
.voltticker #digitsTicker1 {
	left:0px
}
.voltticker #digitsTicker2 {
	left:329px
}
.voltticker #digitsTicker3 {
	left:690px
}
.voltticker h2 {
	font-family:'Durant', Times New Roman, serif;
	font-weight:normal;
    font-size:24px;
    font-style:italic;
    line-height:24px;
    height:39px;
    color:#323334;
    margin-bottom:0;
}
.voltticker h2 span.icon {
    display:block;
    width:40px;
    height:37px;
    float:left; 
    background-image:url('../img/sprite.png');
    margin: -10px 5px 0px 7px;
}
.voltticker #digitsTicker1 h2 span.icon {
    background-position:-50px 0px;
    margin-left:0px;
}
.voltticker #digitsTicker3 h2 span.icon {
       background-position:-100px 0px;   
}
.msie7 .voltticker h2 {
    height:30px;
}
.voltticker .ticker {
 height:58px;  
 position:relative; 
 clear:both;
}
.voltticker #digitsTicker1 .ticker {
	width:275px;
}
.voltticker .ticker .value {
    height:46px;
    position:relative;
    top:2px;
    text-align:center;
    font-family:'LouisCondensed', Arial, Helvetica, sans-serif;
    font-size:39px;
    line-height:48px;
    color:#fff;
    overflow:hidden;
}
.voltticker div#digitsTicker1 .value {
	left:50%;
	margin-left:-60px;
    display:inline;
    color:#323334;
    font-weight:bold;
    zoom:1;
}
.Safari5 .voltticker div#digitsTicker1 .value  {top:14px;}
.voltticker div#digitsTicker2 .value {
    width:310px;
    left:15px;
    color:#000;
    zoom:1;
}

.voltticker div#digitsTicker3 .value {
    left:50%;
    margin-left:-60px;
    display:inline;
    font-weight:bold;
    zoom:1;
}
.Safari5 .voltticker div#digitsTicker3 .value  {top:14px;}
.msie7 #digitsTicker1 .value,
.msie7 #digitsTicker3 .value {top:8px;}
.msie7 #digitsTicker2 .value {top:11px;}
.voltticker .digit {
 width:29px;
 position:absolute;
}
.voltticker .digit > span { 
    display:block;
    line-height:57px;
}
.voltticker .tickerCopy {
	color:#646B70;
	font-size: 10px;
	line-height: 12px;
	font-family: arial;
	font-style: italic;
	width: 323px;
	margin-top: 10px;
	text-align: right;
}
.voltticker #digitsTicker1 .tickerCopy {
	margin-right: 15px;
	margin-left: 0px;
	float: right;
}
.voltticker #digitsTicker3 .tickerCopy {
	margin-right: 15px;
	margin-left: 0px;
	float: right;
}
.voltticker #digitsTicker3 .tickerCopy .super {line-height:4px;}

.voltTicker img.no-load { width:1px; height:1px; }